clang 10.0.0git

Static Public Member Functions | List of all members
clang::ast_matchers::dynamic::internal::BuildReturnTypeVector< ast_matchers::internal::BindableMatcher< T > > Struct Template Reference

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/ASTMatchers/Dynamic/Marshallers.h"`

## Static Public Member Functions
static void | build (std::vector< ast_type_traits::ASTNodeKind > &RetTypes)

## Detailed Description

### template<typename T>
struct clang::ast_matchers::dynamic::internal::BuildReturnTypeVector< ast_matchers::internal::BindableMatcher< T > >

Definition at line 366 of file Marshallers.h.

## Member Function Documentation

## ◆ build()

template<typename T >

static void clang::ast_matchers::dynamic::internal::BuildReturnTypeVector< ast_matchers::internal::BindableMatcher< T > >::build | ( | std::vector< ast_type_traits::ASTNodeKind > & | RetTypes | ) |
| inline static

Definition at line 367 of file Marshallers.h.

The documentation for this struct was generated from the following file:

- lib/ASTMatchers/Dynamic/Marshallers.h